toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : libkate  ]

Paquet : libkate-dev (0.4.1-9)

Liens pour libkate-dev

Screenshot

Ressources Debian :

Télécharger le paquet source libkate :

Responsables :

Ressources externes :

Paquets similaires :

Codec for karaoke and text encapsulation (dev)

Kate is meant to be used for karaoke alongside audio/video streams (typically Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text data at arbitrary time intervals.

libkate provides an API for the encoding and decoding of kate files. This package contains the development libraries.

Étiquettes: Développement de logiciel: Bibliothèques, Rôle: Bibliothèque de programmation

Autres paquets associés à libkate-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libkate-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
i386 56,2 ko200,0 ko [liste des fichiers]